package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenechargesgroupPK;
import com.qsoft.rs.sincoar.dto.TgenechargesgroupPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargesgroupPKMapper {

    TgenechargesgroupPKMapper INSTANCE = Mappers.getMapper(TgenechargesgroupPKMapper.class);

    TgenechargesgroupPK getEntidad(TgenechargesgroupPKDTO tgenechargesgroupPK);

    TgenechargesgroupPKDTO getDto(TgenechargesgroupPK tgenechargesgroupPK);

}